.p-employee-view {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-x: hidden;
  overflow-y: auto;
  color: #3e3e3e;
  -webkit-overflow-scrolling: touch;
}
.p-employee-view_cr {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 660px;
  padding: 24px;
}
.p-employee-view_item + .p-employee-view_item {
  margin-top: 16px;
}
.p-employee-view_item + .p-employee-view_item._mt4 {
  margin-top: 8px;
}
.p-employee-view-employee {
  line-height: 24px;
  font-size: 0;
}
.p-employee-view-employee_name {
  display: inline;
  font-size: 24px;
  font-weight: 600;
  word-wrap: break-word;
}
.p-employee-view-employee_name::after {
  content: '\00a0\00a0';
}
.p-employee-view-employee_position {
  display: inline;
  font-size: 18px;
  color: #b4b4b4;
}
.p-employee-view-employee_position::after {
  content: '\00a0\00a0';
}
.p-employee-view-employee_birthday {
  font-size: 14px;
  display: none;
  opacity: 0.5;
}
body._trio .p-employee-view-employee_birthday {
  display: inline-block;
  vertical-align: top;
}
.p-employee-view-employee_birthday._today {
  opacity: 1;
}
.p-employee-view-employee_birthday {
  color: var(--versioncolor);
}
._beauty .p-employee-view-employee_birthday {
  color: var(--versioncolor);
}
._health .p-employee-view-employee_birthday {
  color: var(--versioncolor);
}
._smile .p-employee-view-employee_birthday {
  color: var(--versioncolor);
}
._happiness .p-employee-view-employee_birthday {
  color: var(--versioncolor);
}
._velocity .p-employee-view-employee_birthday {
  color: var(--versioncolor);
}
._friend .p-employee-view-employee_birthday {
  color: var(--versioncolor);
}
._strength .p-employee-view-employee_birthday {
  color: var(--versioncolor);
}
.p-employee-view-employee_birthday::after {
  content: '\00a0';
}
.p-employee-view-employee_birthday._icon {
  position: relative;
  padding-left: 20px;
}
.p-employee-view-employee_birthday._icon::before {
  content: '\e629';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 16px;
  margin: -1px 0 0;
  font-size: 16px;
  line-height: 2px;
  text-align: left;
}
.p-employee-view-employee_birthday._icon::before {
  color: var(--versioncolor);
}
._beauty .p-employee-view-employee_birthday._icon::before {
  color: var(--versioncolor);
}
._health .p-employee-view-employee_birthday._icon::before {
  color: var(--versioncolor);
}
._smile .p-employee-view-employee_birthday._icon::before {
  color: var(--versioncolor);
}
._happiness .p-employee-view-employee_birthday._icon::before {
  color: var(--versioncolor);
}
._velocity .p-employee-view-employee_birthday._icon::before {
  color: var(--versioncolor);
}
._friend .p-employee-view-employee_birthday._icon::before {
  color: var(--versioncolor);
}
._strength .p-employee-view-employee_birthday._icon::before {
  color: var(--versioncolor);
}
.p-employee-view-employee_label {
  display: inline-block;
  vertical-align: top;
  vertical-align: top;
  margin: 0 0 0 8px;
  vertical-align: baseline;
}
.p-employee-view-label {
  cursor: default;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
  padding: 2px 4px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  background: #fff;
  -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.1) inset;
  box-shadow: 0 0 2px rgba(0,0,0,0.1) inset;
  font-size: 13px;
  line-height: 1;
  color: #b4b4b4;
  font-weight: 600;
  display: none;
}
.p-employee-view-phone_text {
  font-size: 20px;
  line-height: 1;
}
.p-employee-view-phone_text._icon {
  position: relative;
  padding-left: 28px;
}
.p-employee-view-phone_text._icon::before {
  content: '\e60b';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 24px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  text-align: left;
}
body._trio .p-employee-view-birthday {
  display: none;
}
.p-employee-view-birthday-button {
  word-wrap: break-word;
}
.p-employee-view-birthday-button._icon {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 28px;
}
.p-employee-view-birthday-button._icon::before {
  content: '\e629';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 20px;
  margin: -1px 0 0;
  font-size: 20px;
  line-height: 2px;
  text-align: left;
}
.p-employee-view-birthday-button._icon::before {
  color: var(--versioncolor);
}
._beauty .p-employee-view-birthday-button._icon::before {
  color: var(--versioncolor);
}
._health .p-employee-view-birthday-button._icon::before {
  color: var(--versioncolor);
}
._smile .p-employee-view-birthday-button._icon::before {
  color: var(--versioncolor);
}
._happiness .p-employee-view-birthday-button._icon::before {
  color: var(--versioncolor);
}
._velocity .p-employee-view-birthday-button._icon::before {
  color: var(--versioncolor);
}
._friend .p-employee-view-birthday-button._icon::before {
  color: var(--versioncolor);
}
._strength .p-employee-view-birthday-button._icon::before {
  color: var(--versioncolor);
}
.p-employee-view-birthday-button_text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  cursor: default;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
  font-size: 14px;
  line-height: 16px;
}
.p-employee-view-birthday-button_text {
  color: var(--versioncolor);
}
._beauty .p-employee-view-birthday-button_text {
  color: var(--versioncolor);
}
._health .p-employee-view-birthday-button_text {
  color: var(--versioncolor);
}
._smile .p-employee-view-birthday-button_text {
  color: var(--versioncolor);
}
._happiness .p-employee-view-birthday-button_text {
  color: var(--versioncolor);
}
._velocity .p-employee-view-birthday-button_text {
  color: var(--versioncolor);
}
._friend .p-employee-view-birthday-button_text {
  color: var(--versioncolor);
}
._strength .p-employee-view-birthday-button_text {
  color: var(--versioncolor);
}
.p-employee-view-status {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.p-employee-view-status_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
body._trio .p-employee-view-status_item._not-in-trio {
  display: none;
}
.p-employee-view-status_item + .p-employee-view-status_item {
  margin-left: 16px;
}
.p-employee-view-status_item:last-child {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-employee-view-status-indicator {
  cursor: default;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
  height: 32px;
  padding: 0 8px;
  border: 1px solid;
  border-radius: 4px;
  background: #fff;
  line-height: 32px;
  border-radius: 16px;
}
.p-employee-view-status-indicator._online {
  border-color: #12b327;
}
.p-employee-view-status-indicator._offline {
  border-color: #d8d8d8;
}
.p-employee-view-status-indicator._archived {
  border-color: #ff7272;
}
.p-employee-view-status-indicator._no-access {
  border-color: #b4b4b4;
}
.p-employee-view-status-indicator._status {
  position: relative;
  padding-left: 32px;
}
.p-employee-view-status-indicator._status::before {
  position: absolute;
  top: 50%;
  left: 8px;
  width: 16px;
  height: 16px;
  margin: -8px 0 0;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 20px;
  line-height: 16px;
  text-align: center;
  content: ' ';
}
.p-employee-view-status-indicator._online::before {
  background: #12b327;
}
.p-employee-view-status-indicator._offline::before {
  background: #d8d8d8;
}
.p-employee-view-status-indicator._archived::before {
  content: '\e64F';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ff7272;
}
.p-employee-view-status-indicator._no-access::before {
  content: '\e65e';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-employee-view-status-indicator_text {
  font-size: 14px;
  font-weight: 600;
}
.p-employee-view-status-indicator._online .p-employee-view-status-indicator_text {
  color: #555;
}
.p-employee-view-status-indicator._offline .p-employee-view-status-indicator_text {
  color: #b4b4b4;
}
.p-employee-view-status-indicator._no-access .p-employee-view-status-indicator_text {
  color: #555;
}
.p-employee-view-status-indicator._archived .p-employee-view-status-indicator_text {
  color: #555;
}
.p-employee-view-status-text {
  font-size: 13px;
}
.p-employee-view-status-text_strong {
  display: inline;
  font-weight: 600;
}
.p-employee-view-info {
  padding: 12px 16px;
  border-radius: 4px;
  background: #fafafa;
}
body._trio .p-employee-view-info {
  margin-right: -12px;
  margin-left: -12px;
}
.p-employee-view-info_item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 4px 0;
}
body._trio .p-employee-view-info_item._not-trio {
  display: none;
}
.p-employee-view-info_item + .p-employee-view-info_item {
  margin-top: 12px;
}
body._trio .p-employee-view-info_item._not-trio + .p-employee-view-info_item {
  margin-top: 0;
}
body._trio .p-employee-view-info_item._not-trio + .p-employee-view-info_item._not-trio {
  margin-top: 0;
}
.p-employee-view-info_label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 200px;
  font-size: 15px;
  line-height: 18px;
  font-weight: 600;
  word-wrap: break-word;
}
.p-employee-view-info_value {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  overflow: hidden;
  font-size: 15px;
  line-height: 18px;
  word-wrap: break-word;
}
.p-employee-view-tabs_item {
  margin: 1px 0 0;
}
.p-employee-view-tab {
  position: relative;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
  height: 54px;
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f2f2f2;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f2f2f2;
  font-size: 0;
  line-height: 54px;
}
.p-employee-view-tab {
  -webkit-transition: background 0.1s ease, -webkit-box-shadow 0.1 ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-employee-view-tab {
  -webkit-transition: background 0.1s ease, -webkit-box-shadow 0.1 ease;
          transition: background 0.1s ease, box-shadow 0.1 ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body._trio .p-employee-view-tab {
  margin-right: -24px;
}
.p-employee-view-tabs_item + .p-employee-view-tabs_item:last-child .p-employee-view-tab {
  margin-top: 1px;
  -webkit-box-shadow: -1px 0 transparent, 0 1px #f2f2f2, 0 -1px #f2f2f2;
  box-shadow: -1px 0 transparent, 0 1px #f2f2f2, 0 -1px #f2f2f2;
}
.p-employee-view-tabs_item._active .p-employee-view-tab {
  margin-left: -8px;
  border-radius: 4px 0 0 4px;
  background: #fff;
  -webkit-box-shadow: -1px 0 #d8d8d8, 0 1px #d8d8d8, 0 -1px #d8d8d8 !important;
  box-shadow: -1px 0 #d8d8d8, 0 1px #d8d8d8, 0 -1px #d8d8d8 !important;
}
.p-employee-view-tabs_item._active + .p-employee-view-tabs_item .p-employee-view-tab {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent;
}
.p-employee-view-tab._chevron {
  padding-right: 40px;
}
.p-employee-view-tab._chevron::after {
  content: '\e600';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  color: #d8d8d8;
  text-align: center;
}
.p-employee-view-tab._chevron::after {
  -webkit-transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-employee-view-tab._chevron::after {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body._trio .p-employee-view-tab._chevron::after {
  display: none;
}
.p-employee-view-tab._chevron:hover::after {
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.p-employee-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
._beauty .p-employee-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
._health .p-employee-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
._smile .p-employee-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
._happiness .p-employee-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
._velocity .p-employee-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
._friend .p-employee-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
._strength .p-employee-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
.p-employee-view-tab._chevron:active::after {
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}
.p-employee-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
._beauty .p-employee-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
._health .p-employee-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
._smile .p-employee-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
._happiness .p-employee-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
._velocity .p-employee-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
._friend .p-employee-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
._strength .p-employee-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
.p-employee-view-tab._icon {
  padding-left: 32px;
}
.p-employee-view-tab._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 32px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  color: #0099d1;
  /*color: var(--versioncolor);*/
}
.p-employee-view-tab._icon::before {
  -webkit-transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-employee-view-tab._icon::before {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-view-tab._icon:hover::before {
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.p-employee-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
._beauty .p-employee-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
._health .p-employee-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
._smile .p-employee-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
._happiness .p-employee-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
._velocity .p-employee-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
._friend .p-employee-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
._strength .p-employee-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
.p-employee-view-tab._icon:active::before {
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}
.p-employee-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
._beauty .p-employee-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
._health .p-employee-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
._smile .p-employee-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
._happiness .p-employee-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
._velocity .p-employee-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
._friend .p-employee-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
._strength .p-employee-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
.p-employee-view-tab._icon_schedule::before {
  content: '\e611';
  font-family: 'clientix-icons';
}
.p-employee-view-tab._icon_access::before {
  content: '\e65c';
  font-family: 'clientix-icons';
}
.p-employee-view-tab._icon_role::before {
  content: '\e660';
  font-family: 'clientix-icons';
}
.p-employee-view-tab._icon_archive::before {
  content: '\e662';
  font-family: 'clientix-icons';
}
.p-employee-view-tab._icon_log::before {
  content: '\e661';
  font-family: 'clientix-icons';
}
.p-employee-view-tab._icon_history::before {
  content: '\e668';
  font-family: 'clientix-icons';
}
.p-employee-view-tab._icon_stats::before {
  content: '\e66b';
  font-family: 'clientix-icons';
}
.p-employee-view-tab._icon_money::before {
  content: '\e65d';
  font-family: 'clientix-icons';
}
.p-employee-view-tab._icon_wallet::before {
  content: '\e601';
  font-family: 'clientix-icons';
}
.p-employee-view-tab._icon_callus::before {
  content: '\e621';
  font-family: 'materials';
}
.p-employee-view-tab._icon_password::before {
  content: '\e66c';
  font-family: 'clientix-icons';
}
.p-employee-view-tab._icon._alt::before {
  color: var(--versioncolor);
}
._beauty .p-employee-view-tab._icon._alt::before {
  color: var(--versioncolor);
}
._health .p-employee-view-tab._icon._alt::before {
  color: var(--versioncolor);
}
._smile .p-employee-view-tab._icon._alt::before {
  color: var(--versioncolor);
}
._happiness .p-employee-view-tab._icon._alt::before {
  color: var(--versioncolor);
}
._velocity .p-employee-view-tab._icon._alt::before {
  color: var(--versioncolor);
}
._friend .p-employee-view-tab._icon._alt::before {
  color: var(--versioncolor);
}
._strength .p-employee-view-tab._icon._alt::before {
  color: var(--versioncolor);
}
.p-employee-view-tab._icon._alt:hover::before {
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.p-employee-view-tab._icon._alt:hover::before {
  color: var(--versioncolor3);
}
._beauty .p-employee-view-tab._icon._alt:hover::before {
  color: var(--versioncolor3);
}
._health .p-employee-view-tab._icon._alt:hover::before {
  color: var(--versioncolor3);
}
._smile .p-employee-view-tab._icon._alt:hover::before {
  color: var(--versioncolor3);
}
._happiness .p-employee-view-tab._icon._alt:hover::before {
  color: var(--versioncolor3);
}
._velocity .p-employee-view-tab._icon._alt:hover::before {
  color: var(--versioncolor3);
}
._friend .p-employee-view-tab._icon._alt:hover::before {
  color: var(--versioncolor3);
}
._strength .p-employee-view-tab._icon._alt:hover::before {
  color: var(--versioncolor3);
}
.p-employee-view-tab._icon._alt:active::before {
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}
.p-employee-view-tab._icon._alt:active::before {
  color: var(--versioncolor4);
}
._beauty .p-employee-view-tab._icon._alt:active::before {
  color: var(--versioncolor4);
}
._health .p-employee-view-tab._icon._alt:active::before {
  color: var(--versioncolor4);
}
._smile .p-employee-view-tab._icon._alt:active::before {
  color: var(--versioncolor4);
}
._happiness .p-employee-view-tab._icon._alt:active::before {
  color: var(--versioncolor4);
}
._velocity .p-employee-view-tab._icon._alt:active::before {
  color: var(--versioncolor4);
}
._friend .p-employee-view-tab._icon._alt:active::before {
  color: var(--versioncolor4);
}
._strength .p-employee-view-tab._icon._alt:active::before {
  color: var(--versioncolor4);
}
.p-employee-view-tabs_item._active .p-employee-view-tab._icon {
  padding-left: 40px;
}
.p-employee-view-tabs_item._active .p-employee-view-tab._icon::before {
  left: 8px;
}
.p-employee-view-tab_text {
  display: inline-block;
  vertical-align: top;
  vertical-align: top;
  font-size: 16px;
  line-height: 20px;
  /*color: var(--versioncolor);*/
  color: #0099d1;
  font-weight: 600;
  vertical-align: middle;
}
.p-employee-view-tab_text {
  -webkit-transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-employee-view-tab_text {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-view-tab:hover .p-employee-view-tab_text {
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.p-employee-view-tab:hover .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._beauty .p-employee-view-tab:hover .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._health .p-employee-view-tab:hover .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._smile .p-employee-view-tab:hover .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._happiness .p-employee-view-tab:hover .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._velocity .p-employee-view-tab:hover .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._friend .p-employee-view-tab:hover .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._strength .p-employee-view-tab:hover .p-employee-view-tab_text {
  color: var(--versioncolor);
}
.p-employee-view-tab:active .p-employee-view-tab_text {
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}
.p-employee-view-tab:active .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._beauty .p-employee-view-tab:active .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._health .p-employee-view-tab:active .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._smile .p-employee-view-tab:active .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._happiness .p-employee-view-tab:active .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._velocity .p-employee-view-tab:active .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._friend .p-employee-view-tab:active .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._strength .p-employee-view-tab:active .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
.p-employee-view-tab._alt .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._beauty .p-employee-view-tab._alt .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._health .p-employee-view-tab._alt .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._smile .p-employee-view-tab._alt .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._happiness .p-employee-view-tab._alt .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._velocity .p-employee-view-tab._alt .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._friend .p-employee-view-tab._alt .p-employee-view-tab_text {
  color: var(--versioncolor);
}
._strength .p-employee-view-tab._alt .p-employee-view-tab_text {
  color: var(--versioncolor);
}
.p-employee-view-tab._alt:hover .p-employee-view-tab_text {
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.p-employee-view-tab._alt:hover .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._beauty .p-employee-view-tab._alt:hover .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._health .p-employee-view-tab._alt:hover .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._smile .p-employee-view-tab._alt:hover .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._happiness .p-employee-view-tab._alt:hover .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._velocity .p-employee-view-tab._alt:hover .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._friend .p-employee-view-tab._alt:hover .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
._strength .p-employee-view-tab._alt:hover .p-employee-view-tab_text {
  color: var(--versioncolor3);
}
.p-employee-view-tab._alt:active .p-employee-view-tab_text {
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}
.p-employee-view-tab._alt:active .p-employee-view-tab_text {
  color: var(--versioncolor4);
}
._beauty .p-employee-view-tab._alt:active .p-employee-view-tab_text {
  color: var(--versioncolor4);
}
._health .p-employee-view-tab._alt:active .p-employee-view-tab_text {
  color: var(--versioncolor4);
}
._smile .p-employee-view-tab._alt:active .p-employee-view-tab_text {
  color: var(--versioncolor4);
}
._happiness .p-employee-view-tab._alt:active .p-employee-view-tab_text {
  color: var(--versioncolor4);
}
._velocity .p-employee-view-tab._alt:active .p-employee-view-tab_text {
  color: var(--versioncolor4);
}
._friend .p-employee-view-tab._alt:active .p-employee-view-tab_text {
  color: var(--versioncolor4);
}
._strength .p-employee-view-tab._alt:active .p-employee-view-tab_text {
  color: var(--versioncolor4);
}
.p-employee-view-tab_pro {
  position: absolute;
  top: 40px;
  left: 0;
  padding: 2px 4px;
  border-radius: 4px;
  font-size: 8px;
  line-height: 1;
  color: #fff;
}
.p-employee-view-tab_pro {
  background: var(--versioncolor);
}
._beauty .p-employee-view-tab_pro {
  background: var(--versioncolor);
}
._health .p-employee-view-tab_pro {
  background: var(--versioncolor);
}
._smile .p-employee-view-tab_pro {
  background: var(--versioncolor);
}
._happiness .p-employee-view-tab_pro {
  background: var(--versioncolor);
}
._velocity .p-employee-view-tab_pro {
  background: var(--versioncolor);
}
._friend .p-employee-view-tab_pro {
  background: var(--versioncolor);
}
._strength .p-employee-view-tab_pro {
  background: var(--versioncolor);
}
.p-employee-view-tabs_item._active .p-employee-view-tab_pro {
  left: 8px;
}
.p-employee-view-tabs_item._active .p-employee-view-tab_pro {
  left: 8px;
}
body._quadro .p-employee-view_item._noInQuadro {
  display: none;
}
